/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* layout */
body{text-align:center;font-family:Arial;font-size:12px;background:url('images/hatter.jpg') #bf7e22 repeat-x;height:100%;line-height:1.5em;}
h2{font-size:24px;border-bottom:1px solid #b4976b;color:#000000;padding:0px 0px 10px 0px;margin:0px 0px 10px 0px;line-height:1.2em;}
h2 span#to_archives{float:right;font-size:12px;margin-top:13px; position: absolute; right: 0px; }
h2 span#to_archives a{color:#FFFFFF;}
h3{color:#000000;font-size:16px;margin:10px 0px 10px 0px;font-family:Georgia;}
h3 a{color:#000000;font-size:16px;margin:10px 0px 10px 0px;font-family:Georgia;font-style:normal;}
h3.title{font-size:18px;border-bottom:1px solid #b4976b;color:#000;padding:0px 0px 10px 0px;margin:10px 0px 10px 0px;line-height:1.3em;}
a{color:#FFFFFF;font-style:italic;text-decoration:none;}
img{margin:10px 0px 10px 0px;}
strong{color:#FFFFFF;font-weight:bold;}
.aligncenter{display: block;margin-left: auto;margin-right: auto;}
#page{position:relative;width:960px;margin:0 auto;text-align:left;}
#header{float:left;width:960px;}
#content{float:left;background:url('images/cimer_vizjel.png') no-repeat;background-position:right 70px;}
#logo{float:left;width:301px;height:100px;background:url('images/logo.png');}
#logo.en{background:url('images/logo-en.png');}
#logo a{float:left;width:301px;height:100px;display:block;text-indent:-9999px;}
#searchform{float:left;height:64px;width:599px;margin:0px 0px 0px 50px;}
#login-holder{float:left;margin:10px 30px 0px 80px;background:url('images/belepes-separator.png') no-repeat right;height:53px;width:130px;}
#dialog_link{float:left;margin-top:20px;color:#FFFFFF;text-decoration:none;font-style:italic;display:block;background:url('images/bejelentkezes-nyil.png') no-repeat right;width:100px;background-position:82px 4px;}
#dialog_link_none{float:left;margin-top:20px;color:#FFFFFF;text-decoration:none;font-style:italic;display:block;width:100px;}
#dialog_link_none a{color:#FFF;}
.magyar-zaszlo{float:left;width:43px;height:29px;background:url('images/magyar-zaszlo-off.png') no-repeat;margin:25px 0px 0px 0px;display:block;}
.angol-zaszlo{float:left;width:43px;height:29px;background:url('images/angol-zaszlo-off.png') no-repeat;margin:25px 20px 0px 0px;display:block;}
.magyar-zaszlo.on{background:url('images/magyar-zaszlo-on.png') no-repeat;}
.angol-zaszlo.on{background:url('images/angol-zaszlo-on.png') no-repeat;}
#kereses{float:right;width:246px;height:57px;background:url('images/kereses-hatter.png') no-repeat;margin:10px 0px 0px 0px;}
#menu{float:left;width:659px;}
#menu li{float:left;margin:15px 0px 0px 14px;}
#menu li a{color:#FFFFFF;text-decoration:none;font-size:15px;}
#menu-fomenu a:hover{color:#d0ad7a;}
#menu-fomenu-angol a:hover{color:#d0ad7a;}
#menu-fomenu .current-menu-item a{color:#d08421;}
#menu-fomenu-angol .current-menu-item a{color:#d08421;}
#left-sidebar{float:left;width:148px;}
.sidebar{float:left;width:148px;margin:30px 0px 0px 0px;}
.sidebar-admin{float:left;width:148px;margin:20px 0px 0px 0px;}
.sidebar-admin a{font-size:15px;}
.sidebar li a{color:#FFFFFF;text-decoration:none;font-size:18px;display:block;margin:3px 0px 0px 0px;padding:2px;text-align:center;}
.sidebar.public{background-image:url('images/sidebar-public.png'); background-repeat: no-repeat; background-color: #343434; width:148px; padding:5px 0px 10px 0px; box-shadow: 3px 4px 0px 0px rgba(0,0,0,0.15); }
.sidebar.auth{background:url('images/sidebar-auth.png') no-repeat bottom #FFFFFF;width:151px;color:#414141;padding:0px 0px 10px 0px;}
.sidebar.auth li a{color:#414141;}
.center-pos{text-align:center;width:100%;}
#cimer{position:Relative;margin:0 auto;width:38px;height:79px;background:url('images/cimer.png') no-repeat;}
#content-right{float:left;width:780px;margin:30px 0px 0px 32px;border-bottom:1px solid #b4976b;padding:0px 0px 10px 0px;}
#content-right ul{list-style-type:square;color:#FFFFFF;margin:0px 0px 0px 35px;}
#content-right ul li{color:#FFFFFF;}
#content-right ul li a{color:#FFFFFF;font-style:normal;}
.date{color:#FFFFFF !important;font-size:11px;margin:10px 0px 10px 0px;}
#content-right p{color:#000;text-align:justify;}
#content-right .box{float:left;width:360px;margin:0px 0px 0px 0px;}
#content-right .box-2{float:left;width:360px;margin:0px 0px 0px 60px;}
.separator{float:left;height:1px;width:100%;background:#b4976b;margin:20px 0px 20px 0px;}
#footer{float:left;width:960px;margin:20px 0px 0px 0px;padding:0px 0px 20px 0px;}
#tamogatok{float:left;width:414px;height:222px;background:url('images/tamogationk.png') no-repeat;}
#tamogatok.en{float:left;background:url('images/tamogatoink-en.png') no-repeat;}
#kiadvany{float:left;width:414px;height:222px;background:url('images/kiadvany.png') no-repeat;margin:0px 0px 0px 30px;}
#kiadvany a{color:#000;}
#kiadvany.en{background:url('images/kiadvany-en.png') no-repeat;}
#kiadvany.en a{color:#000;}
#kiadvany .attachment-post-thumbnail{float:left; margin:16px 0px 0px 40px;}
#kiadvany .title{float:left;display:block;margin:50px 20px 20px 20px;;width:220px;}
#copy{float:right;color:#FFFFFF;margin:60px 0px 0px 0px;}
.login-input{width:200px;}
#dialog{text-align:left;}
.calendar{margin:0px 0px 0px 0px;font-family:Arial;background:#eddaac;width:360px;}
.calendar td{padding:4px;text-align:center;}
.calendar tbody td{background:#FFF;}
.calendar th{padding:8px;text-align:center;}
caption{font-weight:normal;font-size:15px;background:#eddaac;border-bottom:1px solid #cfbc8e;padding:4px;}
table{margin:10px 0px 10px 0px;border-spacing:2px;border-collapse:separate;}
table td,th,caption{color:#000000;}
table td{padding:3px;color:#000000;}
table td p{color:#000000 !important;}
table strong{color:#000000 !important;}
table td a{color:#da7908;font-weight:bold;font-style:normal;}
p#vtip {position: absolute;margin-left:-89px;margin-top:-189px;display:none;width:184px;height:144px;padding:10px;background:url('images/tip-bg.png') no-repeat;z-index:9999;color:#FFFFFF;}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }
a.vtip{background:#fae7b9;display:block;padding:4px 5px 4px 4px}
.sub-menu{position:absolute;display:none;margin:-26px 0px 0px 150px;background:url('images/submenu-bg.png') repeat-y;padding:5px 10px 5px 10px;width:167px;text-align:left;z-index:999999;}
.sub-menu a{color:#FFFFFF !important;font-size:14px !important;}
.sub-menu a:hover{color:#000000 !important;background:#FFFFFF !important;}

.current-menu-item .sub-menu a:hover{color:#000000 !important;background:none !important;}

.current-parent ul{display:block;position:relative;margin:0;background:none;width:auto;color:#414141 !important;}
.current-parent .sub-menu a{color:#FFFFFF !important;}
.current-parent .sub-menu a:hover{color:#d0ad7a !important;background:none !important;}

.sidebar.auth .current-parent ul{display:block;position:relative;margin:0;background:none;width:auto;color:#414141 !important;}
.sidebar.auth .current-parent ul a{color:#414141 !important;}
.sidebar.auth .current-parent ul a:hover{color:#FFFFFF !important;background:#7e7e7e !important;}

#menu-belepett-felhasznalok-menuje a:hover{background:#7e7e7e;color:#FFFFFF;}
#menu-oldalsav-menu a:hover{color:#d0ad7a;}
#menu-oldalsav-menu li.current-menu-item{color:#d08421;}
#menu-oldalsav-menu .current-menu-item ul a{color:#FFFFFF !important;}
#menu-oldalsav-menu .current-menu-item a{color:#d08421 !important;}
.more-link{color:#FFF;font-style:italic;text-decoration:none;}
#wpml_credit_footer{display:none;}
.current-menu-item ul{display:block;position:relative;margin:0;background:none;width:auto;color:#414141 !important;}
.current-menu-item ul a{color:#414141 !important;}
.current-menu-item ul a:hover{color:#FFFFFF !important;}
.excerpt{color:#000000 !important;}
#s{float:left;margin:22px 0px 0px 65px;background:none;border:0px;color:#FFFFFF;}

.member1stcol{background:url('images/th-1.png') no-repeat;width:502px;height:39px;color:#FFF;font-size:16px;padding:7px;}
.member2ndcol{background:url('images/th-2.png') no-repeat;width:284px;height:39px;color:#FFF;font-size:16px;padding:7px;}
.row0{background:#FFFFFF;}
.row1{background:/*#e6e6e6;*/ #fff;}
.orgt1c1{background:url('images/th-1.png') no-repeat;width:502px;height:39px;color:#FFF;font-size:16px;padding:7px;text-align:center;font-weight:bold;}
.orgt1c2{background:url('images/th-2.png') no-repeat;width:284px !important;height:39px;color:#FFF;font-size:16px;padding:7px;text-align:center;font-weight:bold;}
.orgt1c3{background:url('images/th-2.png') no-repeat;width:44px !important;height:39px;color:#FFF;font-size:16px;padding:7px;text-align:center;font-weight:bold;}
.orgtable td{width:284px !important;}
.orgtable .honlap { width: auto!important; text-align: center; vertical-align: middle; }

.szervezet .orgt1c1{background:url('images/tablazat_fejlec_50.png') no-repeat;width:405px;height:45px;color:#FFF;font-size:16px;padding:7px;text-align:center;font-weight:bold;}
.szervezet .orgt1c2{background:url('images/tablazat_fejlec_50.png') no-repeat;width:405px;height:45px;color:#FFF;font-size:16px;padding:7px;text-align:center;font-weight:bold;}

.pdf-link{background:url('images/pdf-icon.png') no-repeat left;padding:20px 0px 0px 78px;height:32px;display:block;}

#loading{display:none;color:#FFF !important;}
#password_form{display:none;}

/* banners */
.banners{float:left;width:379px;height:135px;margin:6px 0px 0px 30px;}
#sortable{list-style-type:none;margin:0;padding:0; }
#sortable li{float:left;margin:10px 10px 0px 10px;width:69px;height:55px;text-align:center;border:0px !important;background:none !important;}
#sortable li img{float:left;margin:0px;}

.ui-tabs-nav{margin:0px !important;}
.ui-tabs-nav a{color:#4d4d4d !important;}
.ui-tabs-panel p{color:#4d4d4d !important;}
.ui-dialog{background:#494949 !important;}
.ui-dialog label{color:#FFF !important;}
.ui-dialog a{color:#FFF !important;}
.ui-dialog p{color:#FFF !important;}
.ui-button-text{color:#3F3731 !important;}

/* ALAP TÁBLÁZAT formázás */
.default-table table { width: 100%!important; margin: 25px 0; }
.default-table td { /*width: 63%;*/ background: #fff; }

/* Sajtókapcsolat form */
#wpcf7-f6432-p2593-o1{
	position: relative;
	width: 100%;
	margin: 20px 0 0 0;
	box-sizing: border-box;
	content: "";
    display: table;
    clear: both;
    zoom: 1.0;
}
#wpcf7-f6432-p2593-o1 p{
	width: 50%;
	float: left;
	margin: 0 0 25px 0;
}
#wpcf7-f6432-p2593-o1 p input[type="text"],
#wpcf7-f6432-p2593-o1 p input[type="email"] {
	width: 309px;
	padding: 10px;  
	border: 0
}
#wpcf7-f6432-p2593-o1 p textarea{
	width: 330px;
	padding: 10px;
	resize: none;
	border: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body:nth-of-type(1) #wpcf7-f6432-p2593-o1 p textarea{
	width: 330px;
	
}
#wpcf7-f6432-p2593-o1 .wpcf7-response-output{
	float: left;
	width: 692px;
	margin: 0;
}
#wpcf7-f6432-p2593-o1 span.wpcf7-not-valid-tip{
	left: 0;
	top: 24px;
	width: 323px;
	background: #ff0000;
	display: block;
}

#wpcf7-f6432-p2593-o1 p input[type="submit"]{
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background: #fff;
	padding: 10px 20px;
}
#wpcf7-f6432-p2593-o1 .wpcf7-validation-errors{
	background: #f7e700;
}
#wpcf7-f6432-p2593-o1 p:nth-child(14){
	width: 722px!important;
	content: "";
    display: table;
    clear: both;
    zoom: 1.0;
}
#wpcf7-f6432-p2593-o1 p:nth-child(14) input[type="submit"]{
	float: right;
}

/* KKK átalakítás */
.kkk-atalakitas a { font-weight: bold; text-decoration: underline; }
.kkk-atalakitas ul li { line-height: 1.5; margin-bottom: 1em; }
.kkk-atalakitas ul li ul li { line-height: 1.5; margin-bottom: 0.25em; }

/*Sajtókapcsolat captcha*/
#captchaimage {
	float: left;
	margin-top: 0px;
}
#captchainput {
	float: left;
	width: 218px !important;
	margin-left: 20px;
	margin-top: 0px;
}
#wpcf7-f6432-p2593-o1 .captcha-925 span.wpcf7-not-valid-tip {
	left: -330px;
	top: 35px;
	width: 325px;
}